Support » Alpha/Beta/RC » jQuery 1.8.1 error

  • Anointed

    (@anointed)


    On my theme single.php pages, I have noticed a problem with jquery.

    Example link
    Strange part is if you simply click anywhere in the content area div of the page, you get the following error, 1 error every time you click:

    Error: Syntax error, unrecognized expression: a[href*=/comment-page-], a[href*=cpage=], #comments .navigation a

    This does not happen on WordPress 3.4.2

Viewing 6 replies - 1 through 6 (of 6 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    What theme is this? (I’m mobile and lacking view source)

    Have you tried settinging concatonate scripts to false?

    Anointed

    (@anointed)

    Sorry, it is eleven40 by Genesis.

    I added the concatonate = false didn’t make a difference. (actually still reading google to see what that even concatonate even means, new term to me)

    thanks for looking though

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    I think this may be an issue with StudioPress (though I’m running their Minimalist theme on trunk with no issues).

    Anointed

    (@anointed)

    Thanks for looking.

    It’s actually unusual to ever see anything wrong with studiopress, but I suppose there is always a first time 🙂

    Are you able to see what I am talking about where if you click on the page (in the article area) how web inspector shows the error on each click?

    It doesn’t seem to cause a problem as far as I can see, but none the less, it shows something happening.

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    Yes and I think I see why.

    Chrome shows me this URL as the ’cause’

    http://annointed.tv/html5/html5lib/v1.6.12/mwEmbedLoader.php

    Anointed

    (@anointed)

    very confusing.

    here is a link without the player, yet the same problem:
    http://bit.ly/SM3Fdx

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘jQuery 1.8.1 error’ is closed to new replies.